*{
	padding: 0;
	margin:0;
	box-sizing: border-box;
	font-weight: normal;
}
html{font-size:100px!important;font-family:Helvetica,'Helvetica Neue',Arial,sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body {
    font-size: .13rem;
    line-height: .13rem;
    margin: 0;
    font-family: Helvetica,'Helvetica Neue',Arial,sans-serif;
}
div{display: block;}
a{
	text-decoration: none;
}
li{
	list-style: none;
}
i,em{font-style: normal;}
strong, b {
    font-weight: bold;
}
input,textarea{border:none;outline:none;-webkit-appearance:none;appearance:none; font-family: FZLanTingHei-L-GBK, STHeiti Light, STXihei, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif, "Microsoft YaHei";}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#999;}
input:-moz-placeholder, textarea:-moz-placeholder {color:#999;}
input::-moz-placeholder, textarea::-moz-placeholder {color:#999;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#999;}

.Content{
    background: #FFF;
    font-size: .13rem;
    line-height: .13rem;
    margin: 0;
    font-family: Helvetica,'Helvetica Neue',Arial,sans-serif;
}
.Content .Top{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 510;
    height: 44px;
    color: #333;
    font-size: 16px;
    line-height: 44px;
    background-color: #fff;
    color: #333;
    -webkit-user-select: none;
    user-select: none;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    border-bottom: 1px solid #e6e6e6;
}
.Content .Top .top-icon{
	position: absolute;
    top: 0;
    width: .3rem;
    text-align: center;
}
.Content .Top .top-icon.home-icon {
    left: 12px;
}
.Content .Top .top-icon .iconfont {
    color: #000;
    line-height: .44rem;
    font-size: .2rem;
}
.baike{
	text-align: center;
    line-height: 43px;
}
.baike a{
	font-size: 18px;
    color: #000;
    vertical-align: middle;
    font-weight: 700;
}
 .baike-icon a strong {
    visibility: hidden;
}
 .top-icon.more-icon {
    right: 12px;
}
.top-icon.search-icon {
    right: .6rem;
}    
.Container{
	text-align: left;
    padding-top: 44px;
}
.content{
	position: relative;
    background: #FFF;
}
 .button-fixed {
    border: 1px solid #ddd;
    text-align: center;
    position: fixed;
    z-index: 999;
    background: rgba(255,255,255,.93);
    box-shadow: 0 2px 7px 0 rgba(0,0,0,.12);
    color: #000;
    font-size: .13rem;
    width: .39rem;
    height: .39rem;
    line-height: .39rem;
    border-radius: 50%;
    bottom: 1.03rem;
    right: .17rem;
}	
.button-fixed .catalog-button i {
    font-size: .13rem;
    font-style: normal;
    color: #000;
    font-weight: 700;
}
.button-fixed.tashuo-button {
    bottom: .56rem;
}
.Content .icon-ta {
    color: #000;
    font-size: .2rem;
    font-weight: bold;
}
.InfoBox{
	background: #fff;
    color: #333;
    word-wrap: break-word;
}
.Info .empty-15 {
    height: .15rem;
}
.card-part .title-part {
    margin: .18rem .17rem .12rem;
}
.card-part .title-part .title {
    position: relative;
}
 .title-part .title .lemma-title-container {
    display: inline-block;
    margin-right: .63rem;
}
.title .lemma-title-container .lemma-title {
    font-size: .24rem;
    color: #000;
    line-height: .29rem;
    font-weight: 700;
}
.eidt-tool-container {
    position: absolute;
    top: 0;
    right: 0;
}
.tool-right-btn {
    display: inline-block;
    width: .37rem;
    height: .27rem;
    line-height: .27rem;
    text-align: center;
    float: right;
    position: relative;
    font-size: .13rem;
    font-weight: 400;
}
.tool-right-btn:first-child {
    margin-right: -.1rem;
}
.tool-right-btn em {
    font-size: .18rem;
    vertical-align: 0;
    margin-right: 0;
    color: #666;
}
.tool-right-btn.tool-right-btn--editentrance {
    position: relative;
    z-index: 1;
}
.extra-info-n {
    color: #a2a2a2;
    font-size: .13rem;
}
.extra-list {
    margin: 0 17px;
}
 .extra-list-item.extra-lemma-desc {
    color: #333;
    font-size: .16rem;
    line-height: .17rem;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
 .extra-list-item:first-child {
    margin-top: 0;
}
.extra-list-item.extra-polysemant {
    margin-top: .17rem;
    margin-bottom: .3rem;
}
.extra-list-item.extra-polysemant .more-means {
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    padding: .08rem 0;
    color: #4a90e2;
    font-size: .14rem;
    position: relative;
}
.extra-list-item.extra-polysemant .more-means-text {
    display: block;
    max-width: 82%;
    line-height: .26rem;
}
 .extra-list-item.extra-polysemant .more-means-icon {
    position: absolute;
    top: 15px;
    right: 0;
}
.extra-list-item.extra-polysemant .more-means-icon em {
    color: #999;
    vertical-align: -5px;
    font-size: 0.28rem;
}
.more-means-icon .close {
    display: none;
}
.polysemant-content .fold {
    line-height: .37rem;
    text-align: center;
    color: #999;
}
.polysemant-content .fold .layout-icons_up-arrow {
    vertical-align: -2px;
    margin-left: 8px;
}
.extra-list-item.extra-polysemant .polysemant-content {
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    margin-top: 0;
}
.polysemant-content ul {
    padding: .12rem .28rem 0;
}
.polysemant-content li {
    padding-left: 14px;
    font-size: .16rem;
}
.polysemant-content li.current-item {
    position: relative;
}
 .polysemant-content li.current-item .current-icon {
    width: .06rem;
    height: .06rem;
    border-radius: 100%;
    background: #999;
    position: absolute;
    top: .16rem;
    left: 0;
}
 .polysemant-content li.current-item .current-icon {
    width: .06rem;
    height: .06rem;
    border-radius: 100%;
    background: #999;
    position: absolute;
    top: .16rem;
    left: 0;
}
.polysemant-content li a {
    color: #333;
    line-height: .4rem;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.extra-info-n .polysemant-content {
    display: none;
    background: #fbfbfb;
    margin-top: .15rem;
    margin-left: -.17rem;
    padding-bottom: .12rem;
}
.card-part .summary-content {
    margin: 24px 17px 0;
    padding-top: .01rem;
    font-size: .18rem;
    line-height: .3rem;
    color: #333;
}
.card-part .summary-content p:first-child {
    margin-top: 0;
}
.summary-content a {
    color: #3a7fde;
    text-decoration: none;
}
.basicInfo {
    margin: .3rem 17px .18rem;
    font-size: .18rem;
    line-height: .28rem;
}
 .basicInfo li {
    position: relative;
}
.basicInfo .info-title {
    float: left;
    color: #333;
}
.basicInfo .info-content {
    margin-left: .8rem;
    color: #666;
    word-wrap: break-word;
}
.BK-content-wrapper {
    padding: 0 17px;
    margin-bottom: 20px;
}
.BK-content-wrapper .BK-content-margin {
    margin: .2rem -17px 0rem -17px;
    background: #f5f5f5;
    height: .08rem;
}
.BK-content-wrapper .no-margin-top {
    margin-top: 0;
}
.title-level-2 {
    line-height: 1;
    font-weight: 700;
    padding-left: .1rem;
    margin-left: -.11rem;
    font-size: .21rem;
    color: #000;
    margin-top: .24rem;
}
.BK-body-wrapper .tool-right-btn {
    display: inline-block;
    width: .37rem;
    height: .27rem;
    line-height: .27rem;
    text-align: center;
    float: right;
    position: relative;
    font-size: .13rem;
    font-weight: 400;
}
.title-level-2 .tool-right-btn:first-child {
    margin-right: -.1rem;
}
.BK-body-wrapper .tool-right-btn em {
    font-size: .16rem;
    vertical-align: 0;
    margin-right: 0;
    color: #666;
}
.BK-body-wrapper .tool-right-btn {
    display: inline-block;
    width: .37rem;
    height: .27rem;
    line-height: .27rem;
    text-align: center;
    float: right;
    position: relative;
    font-size: .13rem;
    font-weight: 400;
}
.BK-content-wrapper .para {
    font-size: .18rem;
    line-height: .3rem;
    margin-top: .16rem;
}
.para a {
    color: #3a7fde;
    text-decoration: none;
}
 .BK-content-load {
    margin: 0 15px;
}
.yx-margin {
    height: .08rem;
    background: #f5f5f5;
    margin: 0 -15px;
}
.ec_ad {
    position: relative;
    padding: 24px 2px 6px 0;
    background: white;
}
.ec_ad .ec_title {
    margin-bottom: 24px;
    color: #333;
    font-size: 20px;
    line-height: 20px;
    height: 20px;
    font-weight: 700;
}
.ec_ad .ec_title a {
	display: inline-block;
	height: 20px;
}
.ec_ad .ec-desc {
	color: #333;
	margin: 19px 0 0 0;
	font-size: 17px;
	line-height: 17px;
}
.ec_ad .ec-sublink {
    margin-bottom: 18px;
    font-size: 17px;
    line-height: 19px;
    width: 50%;
    float: left;
}
.ec_ad .ec-sublink a {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.ec_ad .ec-sublink-left a {
	padding-left: 2px;
}
.ec_ad .ec-sublink-right a {
	padding-left: 17px;
}
.ec_ad .ec_aditem a {
    color: #333;
    text-decoration: none;
}
.ec-sublink-container{
	overflow: hidden;
}
.copyright {
    margin-top: .25rem;
    font-size: .12rem;
    color: #888;
    text-align: center;
    line-height: 1;
}
 .bottomMenu {
    margin-top: .1rem;
    font-size: .12rem;
    color: #888;
    text-align: center;
    line-height: 1;
}
.bottomMenu .links a {
    color: #888;
    border-right: 1px solid #e5e5e5;
    padding: 0 12px;
}
.bottom-logo {
    margin-top: .07rem;
    margin-bottom: .2rem;
    text-align: center;
}
.bottom-logo img {
    width: 70px;
}
.Container .summary-img {
    overflow: hidden;
    text-align: center;
    display: block;
    position: relative;
}
.summary-img .summary-link {
    display: inline-block;
    position: relative;
    height: 100%;
    max-width: 100%;
    overflow: hidden;
}
.extra-info-n .oldWapBrand {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: .3rem;
}
.extra-info-n .oldWapBrand .item-label {
    font-size: .13rem;
    width: .45rem;
    height: .2rem;
    line-height: .2rem;
    margin-right: 8px;
    text-align: center;
    color: #666;
    border: 1px solid #ccc;
}
.extra-info-n .oldWapBrand .item-desc {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: block;
    line-height: .19rem;
    color: #999;
    font-size: .14rem;
}
.extra-info-n .oldWapBrand .item-desc a {
    color: #3a7fde;
    text-decoration: none;
}
.table-container {
    overflow: hidden;
    margin: .2rem -15px 0;
}
.table-container table {
    margin: 0 auto;
    width: 100%;
    min-width: 100%;
    font-size: .16rem;
    line-height: .24rem;
    border-collapse: collapse;
    border-spacing: 0;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
.table-container table tbody tr {
    vertical-align: top;
}
.table-container table td.image-td {
    min-width: 0;
    padding: 0;
    padding-right: 4px;
}
.table-container table td:first-child{
    padding-left: 15px;
}
.complex .people{
	margin-top: 5px;
    border-collapse: collapse;
    word-wrap: break-word;
    word-break: break-all;
    font-size: 12px;
    line-height: 22px;
    color: #000;
}
.complex .people .cover{
	width:150px;
}
.complex .people .cover img{
	width:100%;
}
.complex .people tbody{
	border-collapse: collapse;
    word-wrap: break-word;
    word-break: break-all;
    font-size: 12px;
    line-height: 22px;
    color: #000;
}
.complex .people tbody td{
    font-size: 12px;
    line-height: 22px;
        padding: .1rem 5px;
    height: 22px;
    border: 1px solid #e6e6e6;
    vertical-align:top;
	
}
.complex .people .show{
	font-size: .16rem;
	color: #666;
    text-indent: 0;
    margin: 0;
    height: auto; 
}